Subject: hello!

From: <[email-masked]>
Date: Fri, 11 Feb 2005 10:03:33 -0600

I have never contacted anyone with a letter like this.

You people must have more faith than even Christians. Someone that can believe such an unsubstantiated theory of another human has to have gigantic faith. To believe that your own exsistence is mere chance is mystifying. Has anyone, even darwin, ever been able to reconstuct what it must have took for life to "evolve"? One of the biggest scientific finds for evolutionists was a science experiment in the 70's that was rigged to prove evolution. How can you as an individual believe that your millions of cells were mere chance? I also assume that you believe that skyscrapers just appear? They have very educated engineers. You as a human being also have a very intelligent engineer. If you can not look at the different facts about the Earth and your own human body to relize the evolution is a crack job guess you must be either delusional or be a control freak. I am sorry for this but people like you make me very sad. Sad that people can't open their eyes and SEE the real truth and place their faith in the TRUTH. Thank you.